<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="123456">

<GetRequest>
<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>cartographer</mib><object>virtualSystem</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

</variableList>
</GetRequest>
</xmp>
